<?php
class cancelAction extends Action
{
    function execute(&$controller, &$request)
    {
        if (isset($_POST['catalogs'])) {
            $_REQUEST['act'] = 'language';
        }
        $controller->redirect('index', mosGetParam($_REQUEST, 'act', $act));
    }
}

?>